	/*
  	Flaticon icon font: Flaticon
  	Creation date: 18/07/2018 23:59
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-eyebrow:before { content: "\f100"; }
.flaticon-hair-brush:before { content: "\f101"; }
.flaticon-comb:before { content: "\f102"; }
.flaticon-cream-1:before { content: "\f103"; }
.flaticon-curler:before { content: "\f104"; }
.flaticon-electric-razor:before { content: "\f105"; }
.flaticon-hair-clip:before { content: "\f106"; }
.flaticon-hair-color-sample:before { content: "\f107"; }
.flaticon-dye:before { content: "\f108"; }
.flaticon-cream:before { content: "\f109"; }
.flaticon-hair-curler:before { content: "\f10a"; }
.flaticon-foam:before { content: "\f10b"; }
.flaticon-hair-softener:before { content: "\f10c"; }
.flaticon-hair-spray:before { content: "\f10d"; }
.flaticon-brush-1:before { content: "\f10e"; }
.flaticon-spray:before { content: "\f10f"; }
.flaticon-hairdryer-1:before { content: "\f110"; }
.flaticon-mirror-1:before { content: "\f111"; }
.flaticon-mirror:before { content: "\f112"; }
.flaticon-pitchfork-comb:before { content: "\f113"; }
.flaticon-razor-1:before { content: "\f114"; }
.flaticon-razor:before { content: "\f115"; }
.flaticon-hairdryer:before { content: "\f116"; }
.flaticon-scissors:before { content: "\f117"; }
.flaticon-shampoo:before { content: "\f118"; }
.flaticon-straightener:before { content: "\f119"; }
.flaticon-brush:before { content: "\f11a"; }
.flaticon-hair-comb:before { content: "\f11b"; }
.flaticon-towel:before { content: "\f11c"; }
.flaticon-hairdresser-chair:before { content: "\f11d"; }
.flaticon-afro-pick:before { content: "\f11e"; }